/* Search display fixes */
.displayElementText.GEOGRAPHIC_TERM {
display: block;
}
.displayElementText.ADDED_AUTHOR {
display: block;
}
.displayElementText.ADDED_CORPORATE_AUTHOR {
display: block;
}
.displayElementText.ADDED_CONFERENCE_AUTHOR {
display: block;
}
.displayElementText.GENRE_TERM {
display: block;
}
.displayElementText.PERSONAL_SUBJECT {
display: block;
}
.displayElementText.GENERAL_NOTE {
display: block;
}
.displayElementLabel.ELECTRONIC_ACCESS > a {
display: block;
}

/* hold window fix */
.noback { 
min-width: 100%;
}
#libraryInfo a {
color: #000;
}

/* Control the color of the new wheelchair and help FontAwesome icons in menu */

.fa-wheelchair::before, .fa-question-circle::before {
    color: #0264a7; /* use the color they have for the rest of the menu */
}

.secondary_header_menu_container ul li a {
    color: #013f85;
}
